×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Bug [beendet] Problem beim ändern eines Themas

More
6 years 8 months ago - 6 years 8 months ago #1 by t0mbeyer
Wenn man ein Thema erstellt und es dann ins Forum stellt und man bemerkt das etwas nicht passt und es abändern möchte, dann löscht er die ganze Formatierung. Also wenn man etwas "fett" markiert hat oder wenn man Absetze reingemacht hat rutscht alles wieder zusammen und man muss noch mal alles neu formatieren.

Ist das normal ?
Last edit: 6 years 8 months ago by t0mbeyer.

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #2 by rich
Herzlich willkommen t0mbeyer!

Meinst du damit, wenn du den Titel änderst, stimmt die Formatierung nicht mehr? Das ist dann nicht normal. Welche Joomla und Kunena Version benutzt du? Ein Konfigurationsbericht wäre hilfreich.
www.kunena.org/forum/36-German/57592-bit...hr-eine-frage-stellt

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #3 by t0mbeyer
This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Missing | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 8M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : theme1252 | author: | version: 2.5 | creationdate: Unknown

Kunena default template details : Garava - Kunena 2.x | author: www.TemplateKunena.com | version: 1.0.0 | creationdate: 15.12.2012

Kunena version detailed: Kunena 3.0.5 | 2014-03-09 [ Invecchiato ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: UddeIM 3.3

Third-party SEF components: None

Plugins: None

Modules: None


Anbei habe ich mal Screenshots mit geschickt.
da sieht man Schritt für Schritt was ich meine.. bei dem letzten Screenshot schiebt es einfach alles zusammen :(
Attachments:

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #4 by rich
Alles klar. Ich vermute, dass es am Template liegt. Es wurde für Kunena 2.x geschrieben. Teste es bitte mal mit dem Kunena Standard-Template Blue Eagle, um zu sehen, ob meine Vermutung richtig ist.

Dein Joomla solltest du auch aktualisieren, es gab einige Fehlerbehebungen.

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #5 by t0mbeyer
Also ich habe jetzt mal ein anderes Template probiert, ist das sselbe Problem...

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #6 by t0mbeyer
Wenn ich Joomla aktualisiere laufen wahrscheinlich die ganze module nicht mehr :(

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #7 by rich

Also ich habe jetzt mal ein anderes Template probiert, ist das sselbe Problem...

Ich meinte das Template Blue Eagle 3.0.5, nicht irgendein anderes Template. Möglich ist aber auch, dass dein Joomla Template dazwischen funkt. Verwende während einer Fehlersuche grundsätzlich die beiden Standard Templates Beez 20 (Joomla) und Blue Eagle (Kunena).

Wenn ich Joomla aktualisiere laufen wahrscheinlich die ganze module nicht mehr :(

Du musst nicht auf Joomla 3.3.x umsteigen, auch für Joomla 2.5 gab es Aktualisierungen.

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #8 by t0mbeyer
Keine Aktualisierungen verfügbar

Es ist bereits die aktuellste Joomla!-Version 2.5.17 installiert.

Diese Meldung kommt im Admin Menü.


Ich habe es mit dem normalen Template probiert..Blue Eagle, und habe jetzt noch ein anderes getestet. Aber immer noch das selbe Problem.

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #9 by t0mbeyer
Ist es eigentlich auch möglich die "Legende" die namen zu ändern ?

Also zb.: Administrator zu Gildenmeister oder Benutzer zu Member ?

Please Log in or Create an account to join the conversation.

More
6 years 8 months ago #10 by rich

Es ist bereits die aktuellste Joomla!-Version 2.5.17 installiert.

Ja, das wird nicht immer angezeigt. Aktuell ist 2.5.20
www.joomla.org/download.html

Ich habe es mit dem normalen Template probiert..Blue Eagle, und habe jetzt noch ein anderes getestet. Aber immer noch das selbe Problem.

Möglich ist auch, dass ein Script einer Erweiterung diesen Fehler verursacht. Könntest du mir bitte einen Zugang erstellen? Normaler Benutzer würde reichen, wenn diese editieren dürfen. Du kannst die Zugangsdaten in folgenden Code einbetten, dann können diesen nur du, und wir Moderatoren sehen.
[confidential]Benutzername, Passwort[/confidential]
Du kannst es aber auch selbst herausfinden, indem du deine Erweiterungen (Plugins) deaktivierst. Wenn dann der Fehler weg sein sollte, schalte diese wieder einzeln hinzu, um den „Schuldigen“ herauszufinden.

Ist es eigentlich auch möglich die "Legende" die namen zu ändern ?

Ja, es ist möglich, aber bitte nicht verschiedene Fragen in einem Thema stellen, eröffne dazu ein eigenes Thema.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.201 seconds